#example_pane {
    text-align: center;
}

.countdown_dashboard {
    height: 66px;
    width: 350px;
    margin: auto;
    background: #053650;
}

.dash {
    width: 65px;
    height: 30px;
    float: left;
    margin-top: 10px;
    margin-left: 2px;
    padding-left: 23px;
    position: relative;
    color: white;
}

    .dash .digit {
        font: bold 14pt Verdana;
        font-weight: bold;
        float: left;
        width: 16px;
        text-align: center;
        position: relative;
    }

.dash_title {
    font-size: 8pt;
    display: block;
    text-align: left;
    padding-left: 3px;
    color: #bdf;
}

.info_message {
    background-color: #0e4e6f;
    border: 2px solid #34779a;
    width: 200px;
    text-align: center;
    margin: auto;
    padding: 5px;
    margin-top: 10px;
}
